[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=N
ScriptDriven=1
ScriptVer=12.0.0.58851
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
RequireExactLangMatch=0404,0804
Product=Video Webcam
PackageName=Vedio WebCam.msi
EnableLangDlg=N
LogResults=N
UI=1000
DoMaintenance=Y
ProductCode={01FB4998-33C4-4431-85ED-079E3EEFE75D}
ProductVersion=4.00.0000
Skin=setup.isn
LauncherName=setup.exe
PackageCode={1B472D41-5FE4-4D18-9060-ACA2ED047D22}

[MsiVersion]
2.0.2600.0=SupportOS

[SupportOSMsi11] ;Supported platforms for MSI 1.1
Win95=1
Win98=1
WinNT4SP3=1

[SupportOSMsi12] ;Supported platforms for MSI 1.2
Win95=1
Win98=1
WinME=1
WinNT4SP3=1

[SupportOS] ;Supported platforms for MSI 2.0
Win95=1
Win98=1
WinME=1
WinNT4SP6=1
Win2K=1

[SupportOSMsi30] ;Supported platforms for MSI 3.0
Win2KSP3=1
WinXP=1
Win2003Server=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4SP3]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=768

[WinNT4SP6]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Win2KSP3]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2
ServicePack=768

[WinXP]
MajorVer=5
MinorVer=1
MinorVerMax=2
BuildNo=2600
PlatformId=2

[Win2003Server]
MajorVer=5
MinorVer=2
MinorVerMax=3
BuildNo=2600
PlatformId=2




[Languages]
count=22
default=409
key0=804
key1=404
key2=405
key3=406
key4=413
key5=409
key6=40b
key7=40c
key8=407
key9=408
key10=40e
key11=410
key12=411
key13=414
key14=415
key15=816
key16=419
key17=40a
key18=41d
key19=41f
key20=1004
key21=412
[Vedio WebCam.msi]
Type=0
Location=Vedio WebCam.msi
[Setup.bmp]
Type=0
